@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;800&display=swap');


body {font-family: 'Poppins', sans-serif; font-weight: 300}

body, html {height: 100%; position: relative}

.top-header {
    background-color: #343433;
}

button.navbar-toggler {
    background: #ed1941;
}

.tabla-actividades a {
    color: #212529;
}

.whatsapp-container {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: flex;
    align-items: center;
    gap: 10px;
    z-index: 1000;
}

.dropdown-menu.sub-menu-destinos {
    display: none;
    margin-left: 2px;
    position: absolute;
    left: 100%;
    top: 0;
}

.whatsapp-button {
    width: 55px;
    height: 55px;
    background-color: #25d366;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: transform 0.3s ease;
}

.whatsapp-button:hover {
    transform: scale(1.1);
}

.contact-text {
    background-color: #25d366;
    color: white;
    padding: 6px 15px;
    border-radius: 20px;
    font-size: 14px;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
    white-space: nowrap;
}

.show-text {
    opacity: 1 !important;
}

/* Sección de prueba */
.target-section {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    background-color: lightgray;
    margin-top: 100vh;
}


.btn-primary {
    color: #fff;
    background-color: #da2b50;
    border-color: #da2b50;
}
   /* Carousel styling */
      #introCarousel{
        height: 100vh;
      }

       #introCarousel .carousel-item {
        height: 100vh;
      }

      #introCarousel .carousel-item.active {
        height: 100vh;
      }

      .carousel-item:nth-child(1) {
        background-image: url('../img/bg-home-educativos.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
      }

      .carousel-item:nth-child(2) {
        background-image: url('../img/bg-home-egresados.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
      }

      .carousel-item:nth-child(3) {
        background-image: url('../img/bg-home-grupal15.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
      }

      .carousel-item:nth-child(4) {
        background-image: url('../img/bg-home-turismo.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
      }

      /* Height for devices larger than 576px */
      @media (min-width: 992px) {
        #introCarousel {
          margin-top: -119px;
        }
      }
.icono-time p {color: #292f33; line-height: 26px;}
.icono-time {position: relative; min-height: 230px; padding: 6% 8%; background-color: #f7f7f7; border-radius: 10px;}
.icono-time::before {
    content: '\f017';
    position: absolute;
    z-index: 0;
    font-family: 'Font Awesome 5 Free';
    font-size: 180px;
    right: 0;
    top: 0;
    color: #e7e7e7;
}
.news::before {
    content: '\f1ea';
    position: absolute;
    z-index: 0;
    font-family: 'Font Awesome 5 Free';
    font-size: 180px;
    right: 0;
    top: 0;
    color: #e7e7e7;
}

.form-control:disabled, .form-control:read-only {
    background-color: #ffffff;
}

label.form-label {
    font-size: 13px;
    font-weight: 400;
    color: #7b7b7b;
}

.secup {
    padding: 4px 10px !important;
}

.msj .card-body h3 {
    font-size: 18px; text-transform: uppercase;
}
.carousel-inner.educativos-slider {
    height: 410px;
}
span.tag {
    border-radius: 20px; font-size: 11px; color: #ffffff; background-color: #83385b;
    padding: 5px 15px; font-weight: 500; letter-spacing: 1px;}
.msj p {font-size: 13px; line-height: 21px;}
.carousel-indicators [data-bs-target] {
    border-radius: 50%;
    width: 12px;
    height: 11px;
}
.msj .card-body {
    padding: 2rem 3rem;
}
.card.msj {border-radius: 0.7rem; border: 0; box-shadow: 0px 0px 7px 1px rgb(0 0 0 / 6%);}
.educativos-slider h2 {color: #FFFFFF; font-weight: 300; font-size: 23px; line-height: 35px; background-color: #78C850; padding: 8px 20px;
    width: fit-content; margin: 0 auto;}
.educativos-slider .carousel-caption {top: 20%;}
a.btn.btn-grupal15 {
    background-color: #83385B;
    font-size: 12px;
    letter-spacing: 1px;
    color: #FFFFFF;
}
a.btn.btn-infoeg {background-color: #624F98; font-size: 12px; letter-spacing: 1px; color: #FFFFFF;}
a.btn.btn-infoeg:hover {background-color: #da2b50;}
a.btn.btn-grupal15:hover {
    background-color: #da2b50;
}
.form-select {font-size: 0.8rem;}
.form-control {font-size: 0.8rem;}
strong, b {
    font-weight: 600;
}

.font17 {font-size: 17px}

.btn-primary:hover {  background-color: #3a3a3a; border-color: #3a3a3a;}  
.top-header li {
    font-size: 11px;
    font-weight: 400;
    color: #FFFFFF;
}

h1 {
    color: #FFFFFF;
    font-weight: 600;
    font-size: 52px;
    line-height: 56px;
}

a {text-decoration: none; transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;}

a:hover {text-decoration: none}

.font600 {font-weight: 600}
.font400 {font-weight: 400}
.font800 {font-weight: 800}

.white {color: #FFFFFF}

.options-home {left: 0; width: 100%; bottom: 1px; z-index: 9}

.bg-educativos {background-color: #78C850; padding: 20px 0; transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}

.bg-egresados {background-color: #624F98; padding: 20px 0; transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}

.bg-grupal15 {background-color: #83385B; padding: 20px 0; transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}

.bg-turismo {background-color: #00a1b8; padding: 20px 0; transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}


.bg-grupal15:hover {
    background-color: #6b2a49;
}

.bg-egresados:hover {
    background-color: #4d3e79;
}

.bg-educativos:hover {
    background-color: #67ad44;
}

.options-home p {letter-spacing: 1px; font-size: 17px;}

header {z-index: 9; position: relative}

.top-header li a {color: #FFFFFF; padding: 0}

.navbar-brand img {height: 60px;}

.dropdown-menu {
    border: 0;
    font-size: 14px;
    box-shadow: 0px 0px 6px #f1f1f1;
    min-width: 13rem;
}

.top-header .nav-link:focus, .nav-link:hover {
    color: #FFFFFF;
}

a.dropdown-item {
    font-weight: 300;
   padding: 12px 0px;
    width: 85%;
    margin: 0 auto;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.navbar .nav-link {
    font-size: 13px;
    font-weight: 400;
    padding: 10px 17px !important;
    color: #FFFFFF;
}

.navbar-dark .nav-link {
    color: #707070 !important;
}

.fixed-top {
    box-shadow: 0px 0px 5px #e8e8e8;
}

.btn-cotiza {
    background-color: #FFFFFF;
    border-radius: 5px;
    box-shadow: 4px 5px 0px #da2b50;
    border: 2px solid #DA2B50;
    margin-left: 20px;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}

li.nav-item.btn-cotiza:hover {
    background-color: #ffffff;
    box-shadow: 4px 5px 0px #3a3a3a;
    border: 2px solid #3a3a3a;
}

.btn-cotiza .nav-link {
    color: #DA2B50 !important;
    font-weight: 600;
}

li.nav-item.btn-cotiza:hover .nav-link {color: #3a3a3a !important;}

.btn-cotiza .nav-link:hover {
    color: #3a3a3a !important;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #000000;
    background-color: transparent;
    font-weight: 500;
}

.bg-home {z-index: 0; margin-top: -120px; background-image: url(../img/bg-home.jpg); background-repeat: no-repeat; background-size: cover;}

@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item:hover .nav-link{   }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
}

.cotiza-ahora {
    transition: all 280ms ease-in-out;
}

.cotiza-ahora:hover {letter-spacing: 2px; color: #FFFFFF;}


p {color: #7B7B7B; font-size: 15px;}
.bordo {color: #83385B}
.verde {color: #78C850}
.black {color: #212529}
h2 {font-weight: 800; font-size: 53px;}

.aftertitle {font-size: 23px; font-weight: 400;}
.smalltitle {font-size: 13px; letter-spacing: 1px;}

.bg-nacionales {
    background-image: url(../img/viajes-nacionales.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 360px;
    border-radius: 6px;
      transition: all 1s;
}

.egresados-6to {background-image: url(../img/egresados-6to.jpg); background-position: center;}
.bg-6to {background-image: url(../img/cordoba7mo/3.jpg); background-position: center;}

.bg-internacionales {
    background-image: url(../img/viajes-internacionales.jpg);
}
.bg-7mo {background-image: url(../img/tandil7mo/1.jpg); background-position: top;}

.grupal15-viaje {
    background-image: url(../img/grupal15/elviaje/dia10-grande.jpg);
}
.galeria-grupal15 {
    background-image: url(../img/grupal15/8.jpg);
}


.content {
    position: absolute;
    left: 30px;
    top: 30px;
}

.content span {
    font-weight: 400;
    font-size: 22px;
    letter-spacing: 1px;
}

i.fab.fa-whatsapp-square {
    font-size: 3.5rem;
    color: #00f342;
    background-color: #FFFFFF;
    line-height: 2.6rem;
}
.ver-destino {
    font-size: 14px;
    letter-spacing: 1px;
    transition: all 280ms ease-in-out;
}

.ver-destino:hover {letter-spacing: 2px; color: #FFFFFF;}


h4 {
    font-size: 35px;
    letter-spacing: 1px;
}

footer h5 {
    font-weight: 600;
    font-size: 16px;
}

.font19 {font-size: 19px;}

.info-adicional-educativos {background-color: #78C850; border-radius: 6px; padding: 30px 40px; background-image: url(../img/figuras-educativos.png); background-repeat: repeat; background-size: contain}
.info-grupal15 {background-color: #83385b; background-image: url(../img/figuras-grupal15.png);}
.info-img {
    bottom: 0;
    right: 60px;
    width: 36%;
}

.footer-top {
    padding: 25px 0;
    margin-top: 30px;
}

.footer-top ul li {
    list-style: none;
    font-size: 12px;
    margin-bottom: 7px;
    font-weight: 400;
    letter-spacing: 0.5px;
    color: #707070;
}

.fa-ul {margin-left: 20px !important}
.fa-ul i {color: #3B3B3B}
.footer-top .link-dark {color: #707070}
.footer-top .link-dark:hover {color: #000000}
.footer-top img {
    width: 48%;
}
.footer-bottom {
    color: #707070;
    font-size: 12px;
    font-weight: 400;
    border-top: 1px solid #707070;
    padding: 25px 0;
}

.footer-bottom .icons i {
    background-color: #3B3B3B;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 32px;
    color: #FFFFFF;
}

.footer-bottom .icons i:hover {
    background-color: #000000;
}

.bg-onda-educativos {background-image: url(../img/onda-educativos.png); background-repeat: no-repeat; background-size: cover; background-position: top; padding-bottom: 10%;}
.onda-egresados {background-image: url(../img/onda-egresados.png);}
.onda-grupal15 {background-image: url(../img/onda-grupal15.png);}
.nacionales h4 {
    font-size: 23px;
    margin-bottom: 9px;
}

.patagonia {background-image: url(../img/patagonia-argentina.jpg); background-position: center;}
.centro {background-image: url(../img/centro-argentino.jpg); background-position: center;}
.noroeste {background-image: url(../img/noroeste.jpg); background-position: center;}
.noreste {background-image: url(../img/noreste.jpg);}
.altas-cumbres {background-image: url(../img/altas-cumbres.jpg); background-position: center;}
.lapampa {background-image: url(../img/pampa.jpg); background-position: center;}
.h270 {min-height: 270px;}
.adicional-educativos h4 {font-size: 14px; font-weight: 600;}
.adicional-educativos p { font-size: 13px;}
.transporte-educativos {background-image: url(../img/transporte-educativos.jpg); background-position: center; background-repeat: no-repeat; background-size: cover; min-height: 490px;}
.seguro-educativos {background-image: url(../img/seguro-educativos.jpg); background-position: center; background-repeat: no-repeat; background-size: cover; min-height: 490px;}
.coordinadores-educativos {background-image: url(../img/coordinadores-educativos.jpg); background-position: center; background-repeat: no-repeat; background-size: cover; min-height: 490px;}
.clientes-educativos {background-image: url(../img/clientes-educativos.jpg); background-position: center; background-repeat: no-repeat; background-size: cover; min-height: 490px;}
.empresa {background-image: url(../img/la-empresa.jpg); background-position: center; background-repeat: no-repeat; background-size: cover; min-height: 490px;}
.dejar-cv {background-image: url(../img/formar-parte.jpg); background-position: center; background-repeat: no-repeat; background-size: cover; min-height: 640px;}
.bg-portada15 {background-image: url(../img/grupal15/5.jpg);}
.home-educativos {background-image: url(../img/home-educativos.jpg);}
.cordoba {background-image: url(../img/cordoba.jpg); background-position: center;}
.cordoba6 {background-image: url(../img/cordoba-egresados6.jpg); background-position: top;}
.bg-rosa-cb {background-color: #ED1941; padding: 0.3rem 0.5rem; width: fit-content;}
.bg-yw-td {background-color: #F1C525; padding: 0.3rem 0.5rem; width: fit-content;}
.bg-v-er {background-color: #624F98; padding: 0.3rem 0.5rem; width: fit-content;}
.tandil {background-image: url(../img/tandil.jpg); background-position: center;}
.tandil6 {background-image: url(../img/tandil-egresados6.jpg); background-position: center;}

.entre-rios {background-image: url(../img/entre-rios.jpg); background-position: center;}
.entre-rios6 {background-image: url(../img/entrerios-egresados6.jpg); background-position: top;}
.font40 {font-size: 40px; line-height: 44px}
.bg-cloud {background-image: url(../img/bg-clouds.png); background-repeat: repeat;}
.pollaroid {background: #FFFFFF; padding: 10px 10px 35px; margin: 15px; box-shadow: 0px 2px 4px 3px rgb(0 0 0 / 15%); -webkit-transition: all .15s linear;
    -moz-transition: all .15s linear; transition: all .15s linear;}
.pollaroid h3 {font-size: 20px; color: #000;}
.lightbox-caption {background-color: #FFFFFF; color: #000 !important; font-size: 15px; font-weight: 400; line-height: 22px; padding: 20px 40px !important;}
.lightbox-caption em {font-style: normal !important;}
.pollaroid:hover {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    transform: scale(1.2);
    z-index: 10;}

.r2 {
    -webkit-transform: rotate(4deg);
    -moz-transform: rotate(4deg);
    transform: rotate(4deg);
}
.r3 {-webkit-transform: rotate(-24deg);
    -moz-transform: rotate(-24deg);
    transform: rotate(-24deg);}
.r4 {
    -webkit-transform: rotate(14deg);
    -moz-transform: rotate(14deg);
    transform: rotate(14deg);
}
.r5 {-webkit-transform: rotate(-18deg);
    -moz-transform: rotate(-18deg);
    transform: rotate(-18deg);}
#clientes p {
    font-size: 14px;
}

.viaje-egresados {
    background-color: #624F98;
    padding: 10% 4%;
    border-radius: 9px;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}

.viaje-educativos {
    background-color: #82c341;
    padding: 10% 4%;
    border-radius: 9px;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}

.rosa {color: #ED1941}
.violeta {color: #624F98}

.accordion-button:not(.collapsed) {
    color: #ffffff;
    background-color: #ED1941;
}

.accordion-button:focus {
    border-color: inherit;
    box-shadow: none;
}

.viaje-educativos:hover {
    background-color: #ED1941;
}

.viaje-egresados:hover {
    background-color: #ED1941;
}
.font16 {font-size: 16px !important}
.w20 {width: 20%;}
.bg-violeta {background-color: #624F98; background-image: url(../img/figuras-egresados.png);}
.nav-pills {border: 1px solid #ccc;}
.nav-pills .nav-link {
    border-radius: 0;
    padding: 5% 30px;
        text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    color: #434343;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #624F98;

}

.nav-pills .nav-link:hover {
    background-color: #ebebeb;
}
.grupal-15-adicional .nav-link.active, .grupal-15-adicional .show>.nav-link {
    color: #fff;
    background-color: #83385B;
}

.certificados {width: 97% !important}

a.btn-postular {
    background-color: #ED1941;
    color: #FFFFFF;
    padding: 5px 20px;
    border-radius: 5px;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    float: left;
}

.content-txt {
    background-color: #f9f9f9;
    padding: 40px;
}

.ico-trabajo i {
    font-size: 40px;
}

.ico-trabajo .card-text {
    font-size: 13px;
}

.ico-trabajo .card {
    border: 0;
    box-shadow: 0px 0px 15px #f1f1f1;
    padding: 15px;
    min-height: 340px;
        transition: all 0.3s ease-in-out;
        overflow: hidden;
        position: relative;
        z-index: 1;
}

.ico-trabajo .card:hover::before {
    background: #ED1941;
    top: 0;
    border-radius: 0px;
}

.ico-trabajo .card:hover .card-title, .ico-trabajo .card:hover .card-text, .ico-trabajo .card:hover p a.rosa, .ico-trabajo .card:hover i.rosa {
    color: #fff;
}

.ico-trabajo .card::before {
    content: '';
    position: absolute;
    background: #f4f4f4;
    right: 0;
    left: 0;
    bottom: 0;
    top: 100%;
    transition: all 0.3s;
    z-index: -1;
}

footer {
    background-color: #FFFFFF;
}

.diagrama h2 {
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 300;
    text-align: left;
}


.excursiones {border-radius: 6px; padding: 30px; min-height: 420px; box-shadow: 12px 16px 0px #EF405B; border: 2px solid #EF405B;}
.excursiones p {font-size: 13px; line-height: 25px; }
.manana img {
    width: 1.2%;
    position: absolute;
   right: -40px;
    top: 15%;
}

.cordoba-iconos h3 {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.cordoba-iconos p {font-size: 13px}

.tarde img {
    width: 1%;
    position: absolute;
   right: -40px;
    top: 54%;
}

.noche img {
    width: 1%;
    position: absolute;
   right: -40px;
    top: 82%;
}
.entrerios-violeta {box-shadow: 12px 16px 0px #8257a9; border: 2px solid #8257a9;}
.tandil-amarillo {box-shadow: 12px 16px 0px #f1c525; border: 2px solid #F1C525;}
.bg-naranja {background-color: #fe6d1b;}
.naranja {color: #fe6d1b;}
.amarillo {color: #F1C525}
.tabla-actividades .gris {
    background-color: #F4F4F4 !important;
}
.tabla-actividades th {
    background: #EF405B !important;
    width: 14%;
    color: #FFFFFF;
    font-weight: 300;
    text-align: center;
    border: 1px solid #df3952;
}
.tabla-tandil th{background: #F1C525 !important; border: 1px solid #ddb72f !important; ;}
.tabla-entrerios th{background: #8257a9 !important; border: 1px solid #73489b !important; ;}


tbody {
    font-size: 14px;
}

  .swiper-container {
        width: 100%;
        height: 100%;
      }
   .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }

.swiper-slide {
        text-align: center;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
      }

a.btn-postular:hover {background-color: #3a3a3a}


/* LONDRES */
.azul-londres {
    background-color: #252455;
}

.red {color: #EB1D24;}
.navbar-toggler-icon {
    background-image: url(../img/icon.svg);
}
.carousel-caption h5 {
    color: #000;
    font-weight: 300;
    font-size: 22px;
    background-color: rgb(255 255 255 / 95%);
    padding: 12px 25px;
    width: fit-content;
    margin: 0 auto;
}

.fuente-puntos {
    font-weight: 600;
    font-size: 18px;
    color: #EB1D24;
    margin-top: 0px;
    margin-bottom: 13px;
}

.fuente-p-puntos {
    font-size: 13px;
}

.bg-alojamientos h4 {
    font-size: 1.2rem;
    font-weight: 600;
    letter-spacing: 0;
}

.white {color: #FFFFFF}

.bg-alojamientos {
    background-image: url(../img/foto-de-fondo.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 5% 0px;
}

.numero {
    font-weight: 800;
    color: #EB1D24;
}

::selection {background-color: #3a3a3a; color: #FFFFFF}

@media (max-width: 1200px) {
.navbar .nav-link {font-size: 13px; padding: 10px 15px !important;}
.footer-top img {width: 60%;}
.options-home p {font-size: 14px;}
.font17 {font-size: 15px;}
h1 {font-size: 40px; line-height: 46px;}
.nav-pills .nav-link {font-size: 12px;}
}

@media (max-width: 992px) {
    
    
    .navbar .nav-item:hover .dropdown-menu.sub-menu-destinos {
        display: block;
    }
    .navbar .nav-item .dropdown-menu.sub-menu-destinos {
        display: block;
        position: relative;
        left: 0;
    }
    a#submenuDestinos {
        border: 0 !important;
    }
    .dropdown-menu.sub-menu-destinos {
        margin-left: 50px;
    }
.mt-mob {margin-top: -86px;}
.dropdown-menu {
    box-shadow: none;
}
.btn-cotiza {
    width: fit-content;
}

.navbar .nav-link {
    color: #707070;
}
h1 {
    font-size: 36px;
    line-height: 42px;
}
p {
    font-size: 13px; 
}
.icono-time p {
    line-height: 21px;
}

.font17 {
    font-size: 14px;
}
.font40 {
    font-size: 30px;
    line-height: 34px;
}
}


@media (max-width: 786px) {
h5 {font-size: 1rem;}
.options-home {position: relative !important; padding: 0;}
.footer-top img {width: 50%;}
.tab-content {margin-top: 8%;}
}

@media (max-width: 600px) {
#introCarousel{
        height: 60vh;
      }

       #introCarousel .carousel-item {
        height: 60vh;
      }

      #introCarousel .carousel-item.active {
        height: 60vh;
      }
.transporte-educativos {min-height: 250px;}
.seguro-educativos {min-height: 250px;}
.coordinadores-educativos {min-height: 250px;}
.clientes-educativos {min-height: 250px;}
.empresa {min-height: 250px;}
.dejar-cv {min-height: 250px;}
.nav-pills .nav-link {
    font-size: 16px;
}}